literal.extensions
Prev | Miscellaneous | Next

## literal.extensions

`literal.extensions` — Enable extended verbatim features

## Synopsis

          <xsl:param name="literal.extensions">0</xsl:param>

## Description

When this parameter is set to 0, dblatex only uses options supported by the listings package, in order to ensure that any verbatim environment built upon this standard package will work.

When this parameter is not 0, dblatex uses additionnal options handled only by the dblatex version of the verbatim environment. For example the scaling feature (see the section called “Dblatex Specific Options”) is activated only when extensions are enabled.

## See Also

`literal.environment`.

Prev | Up | Next
literal.environment | Home | linenumbering.scope